Move o.e.dltk.ruby.debug.ui to Java 1.6.

* Bump BREE to 1.6.
* Add missing @Override.
* Move Eclips-LazyStart to Bundle-ActivationPolicy
* Generify adapters.

Change-Id: I9b8acb76ec698684d3151870f6a39a67996d5011
Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
14 files changed
tree: ac503d1c97d59cfc5f8fdddcf2b2e89da648c648
  1. features/
  2. plugins/
  3. pom.xml
  4. tests/
  5. update.site/